/* summary text in shelf */
"%u books in shelf" = "書架共收藏筆記簿 %u 本";

/* book cover text */
"%u pages" = "%u 頁";

/* summary text in shelf */
"1 book in shelf" = "書架共收藏筆記簿 1 本";

/* book cover text single note */
"1 page" = "1 頁";

/* License name default string */
"<Unknown>" = "<未知>";

/* file rename duplicate error informative text */
"A book with the name \"%@\" already exists. Please choose a different name." = "此筆記名 \"%@\" 已存在，請選擇另一名稱。";

/* section header without filter */
"ALL PAGES" = "所有頁";

/* file rename duplicate error */
"Book Name Already Exists" = "筆記名已存在";

/* License type string */
"Business" = "商業版";

/* license error alert alternate button */
"Buy Now" = "立即購買";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* shelf title */
"Choose a Notebook" = "選擇一本筆記簿";

/* external book copy default button */
"Copy" = "拷貝";

/* external book open */
"Copy Book to Shelf?" = "拷貝筆記簿到書架?";

/* error msg informative text */
"Creating a new mail in Apple Mail failed. Please make sure the application is working properly." = "無法用Apple Mail創建新郵件，請確信該程序已經正確打開。";

/* recycle fail error alert */
"Deleting the Book Failed" = "無法刪除該筆記簿";

/* License type default string */
"Demo" = "試用版";

/* License panel below drag view */
"Drag license here" = "將許可證拖曳至此";

/* add image error title */
"Error loading image \"%@\"" = "此圖片 \"%@\" 讀取有錯";

/* No comment provided by engineer. */
"Failed to export file" = "無法輸出文檔";

/* recycle fail error message */
"Failed to remove the selected book at \"%@\". Maybe the file permissions are incorrect." = "無法在 \"%@\" 移除所選筆記簿， 可能該文檔權限有錯誤。";

/* License type string */
"Household" = "家用版";

/* add image panel default button
   link to file panel default button */
"Insert" = "插入";

/* license error alert */
"License Expired" = "許可證已過期";

/* license error alert */
"License Invalid" = "許可證無效";

/* license ok alert */
"Licensed! Thank You!" = "成功註冊！謝謝您！";

/* error msg title */
"Mailing failed" = "發送郵件失敗";

/* License expiry default string */
"Never" = "未過期";

/* License name default string */
"Not registered" = "尚未註冊";

/* default button
   default button title */
"OK" = "好";

/* external book copy other button */
"Open directly" = "直接打開";

/* list menu button other item */
"Other..." = "其他…";

/* section header with filter */
"PAGES" = "頁數";

/* License type string */
"Press" = "按下";

/* default buy now button
   license error alert alternate button */
"Purchase License..." = "購買許可證...";

/* license error alert alternate button */
"Purchase License…" = "購買許可證…";

/* demo mode error alert */
"Restricted by Demo Mode" = "試用版限制";

/* License type string */
"Single User" = "個人用户";

/* external book open informative text */
"The book %@ is not located in the shelf. Do you want to copy it there first, or just open it?" = "此筆記簿：%@ 並不在書架上。您想複製到書架或者僅是打開它？";

/* demo mode error informative text */
"The demo mode does not allow having more than three books. Please purchase a license in order to perform this operation!" = "試用版不允許超過三本筆記簿，請購買許可證解除此限制！";

/* demo mode error informative text */
"The demo mode does not allow saving books externally. Please purchase a license in order to perform this operation!" = "試用版不允許將筆記簿另外儲存，請購買許可證解除此限制！";

/* demo mode error informative text */
"The demo mode is restricted to a maximum of three books. Please purchase a license in order to perform this operation!" = "試用版限制最多三本筆記簿，請購買許可證解除此限制！";

/* demo mode error informative text */
"The demo mode is restricted to a maximum of three pages per book. Please purchase a license in order to perform this operation!" = "試用版每本筆記簿最多三頁，請購買許可證解除此限制！";

/* license ok informative text */
"Thoughts is now licensed to %@ and fully unlocked. Thank you for your support!" = "Thoughts 已註冊給 %@ ，謝謝您的支持";

/* add image error message */
"Unable to load the image, maybe it is either corrupt or of an unsupported type?" = "無法讀取圖像，也許圖像已損壞或者屬於不支持的格式";

/* No comment provided by engineer. */
"Unable to write to \"%@\". Maybe the destination is not writable?" = "無法寫入 \"%@\" ，也許目標磁盤或文件夾受保護？";

/* default filename */
"Untitled" = "未命名";

/* default name for new notes */
"Untitled Page" = "未命名頁";

/* demo book name */
"Welcome" = "歡迎";

/* License panel below drag view */
"You rock, thanks!" = "太好了！ 謝謝！";

/* license error informative text */
"Your license expired on %@. The application will continue in demo mode. Please consider purchasing an unlimited version!" = "您的許可證將在 %@ 到期，程序將繼續在試用模式下運行，請考慮購買無限期正式版許可證！";

/* license error informative text */
"Your license has expired. The application will continue in demo mode. Please consider purchasing an unlimited version!" = "您的許可證已到期，程序將繼續在試用模式下運行，請考慮購買無限期正式版許可證！";

/* license error informative text */
"Your license is invalid. The application will continue in demo mode. Maybe the file got corrupted? Try contacting support if you are unable to obtain a working license file." = "您的許可證無效，程序將繼續在試用模式下運行。也許許可證損壞？請聯繫我們以獲得幫助。";

/* demo duration in prefs
   demo info panel heading */
"Demo: %d days left" = "試用版：還剩餘 %d 天";

/* demo duration in prefs
   demo info panel heading */
"Demo: 1 day left" = "試用版：僅剩餘一天";

/* demo info panel heading */
"Demo: Expired!" = "試用版：已過期！";

/* menu item */
"Hide Sidebar" = "隱藏側邊欄";

/* menu item */
"Show Sidebar" = "顯示側邊欄";